﻿
    /*=======主题内容=========*/
.main-l{width: 210px;float: left;background:#ececec; /*#e9f8ff;*/}
.main-l h2{color: #ffffff;font-size: 16px;padding-left: 30px;padding-top: 15px; padding-bottom: 10px;background:url(../images/h20bg.png) no-repeat;}
.main-l>ul>li{ position: relative;height: 40px; line-height: 40px;font-size: 14px;width: 100%;font-family:'Microsoft YaHei';white-space:nowrap;}
.main-l > ul > li i{position:absolute;right:5px;top:15px;background:url(../images/new.jpg) no-repeat;width:23px;height:12px;}
.main-l>ul>li>a{display: block;padding-left: 20px; position: relative}
.main-l>ul>li.active{ background: #ffffff;color:#3eb4b8;border-left:3px solid #3eb4b8}
.main-l>ul>li>ul{display: none;z-index:1;}
.dropdown li{display: block;width: 100%;height: 40px; line-height: 40px;}
.main-l>ul>li:hover{background: #ffffff;color:#3eb4b8;border-left:3px solid #3eb4b8;}
.main-l>ul li:hover .dropdown{display: block;}
.main-l>ul li> ul{position: absolute;top: 40px;left: 0px;width:400px; background: #f2fcfe;}
.dropdown > li > span {font-size:14px;}
.dropdown>li>span a{padding: 0 5px;float: left; font-size:12px;}

/**====================*/
.footer_title {width:650px;float:left;}
.footer {margin-top:40px;}